mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# MirrorPeriod

## Name

MirrorPeriod -- defines fresh period for mirrored files

`indexer.conf`

## Synopsis

MirrorPeriod {time}

## Description

MirrorPeriod defines the period of time when indexer is allowed to reuse previously mirrored documents as crawler cache instead of real downloading (to reduce Internet traffic).

> Note: Using mirrors as crawler cache can be useful when you are doing experiments with mnoGoSearch to find the best configuration that suites your need.

The default value of is `-1`, which means that the mirrored files are not used as crawler cache.

See the Period command description for time format.

## Examples

    # Allow to use the mirrored copies throughout one day:
    MirrorPeriod 1d

## See also

MirrorHeadersRoot, MirrorRoot.

Prev | Home | Next
MirrorHeadersRoot | Up | MirrorRoot